» Ubuntu » Pakiety

Error

two or more packages specified (ohphone hardy)